Developer Center Blog

Community Browser
cancel
Showing results for 
Search instead for 
Did you mean: 

Compatible with LabVIEW Re-Certification Update

Active Participant
Active Participant

We are making a change to the re-certification process of the Compatible with LabVIEW Program in order to scale with the popularity of the LabVIEW Tools Network and the number of products we are certifying each year.  This blog post will describe the process for re-certifying your products and these changes go into effect immediately.

Expectations

  1. LabVIEW Tools Network Partners  be responsible for verifying that their products continue to meet the requirements of their current level of Compatible with LabVIEW certification for the latest versions of NI software.
  2. All partner products must maintain compatibility with the latest versions of NI software before 12/31 or the associated product listings will be pulled from the LabVIEW Tools Network [1]
  3. Once product testing has been completed by the partner, each partner is expected to submit the  Compatible with LabVIEW Re-Certification Form

You can download the latest software releases for LabVIEW, VeriStand, TestStand, and device drivers through ni.com/downloads.

Accountability

We will continue to test all new products for the Compatible with LabVIEW Program certification.  We will hold an audit of the existing product re-certifications each year to ensure our expectations listed above our met.

Get Ahead of the Game

The LabVIEW Beta program is made public in Q1 of each year and provides the opportunity to test your products prior to release to ensure compatibility is met in the new version.  This allows you to re-certify or achieve a higher Compatible with LabVIEW level before NIWeek each year.  We deliver announcements when the beta opens for registration at ni.com/beta.

Please let us know if you have any questions about this change to our program.

-LabVIEW Tools Network Team

[1] - Note: Stand-alone or compiled executables do not need to be recompiled in the latest LabVIEW version unless updates to NI software require associated product updates to partner applications in order to maintain compatibility for features.